## oem-austin-meta 20.04~ubuntu2

=== debian/changelog ===
oem-austin-meta (20.04~ubuntu2) focal; urgency=medium

  * Fix grub installation issue

 -- Laider Lai <laider.lai@canonical.com>  Wed, 06 Sep 2023 02:07:13 +0000

oem-austin-meta (20.04~ubuntu1) focal; urgency=medium

  * Meta package for Austin.

 -- Jerry Lee <jerry.lee@canonical.com>  Tue, 30 Mar 2021 09:16:12 +0800
