=== debian/control ===
Source: oem-austin-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 11~), config-package-dev (>= 5.5~)
Standards-Version: 4.1.4
Vcs-Git: https://git.launchpad.net/~austin-team/austin/+git/oem-austin-meta
Vcs-Browser: https://code.launchpad.net/~austin-team/austin/+git/oem-austin-meta

Package: oem-austin-meta
Architecture: all
Depends: ${misc:Depends}
Provides: ${diverted-files}
Conflicts: ${diverted-files}
Description: hardware support for Austin project
 This is a metapackage for Austin project. It installs packages needed 
 to support this hardware fully.
